
*  Install **python 3.6** or above .
*  Install **libraries** needed .

* **Exemple of error** : 
if error said module named was moduleNotFoundError: No module named '**tensorflow**'
Because you should install **tensorflow** with : 
**pip install tensorflow**

If you need and explanation or further information contact me at **byounesfiras@gmail.com**
run the code and Enjoy your personal assistant :D !!

Send me an email if you have more rich datasets of FAQ ( frequently asked questions ).
